.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 640px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 480px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }
}.u-section-2 {
  background-image: url("images/fotoHair_agricosmetica.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-sheet-1 {
  min-height: 939px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 96px 60px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 774px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 {
  background-image: url("images/IMG_0936.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 940px;
}

.u-section-3 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 660px);
  min-height: 260px;
  margin: 60px auto 60px 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px 0 0 80px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0 80px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 660px);
    min-height: 261px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 216px;
    margin-left: 30px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 50px;
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 660px);
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 780px;
  }

  .u-section-3 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    min-height: 212px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 12px 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 15px;
    margin-left: 31px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 31px;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 640px;
  }

  .u-section-3 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    min-height: 173px;
    margin-top: 234px;
    margin-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.75rem;
    margin-right: 0;
    margin-left: 30px;
  }
}.u-section-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/ortofficina_4.jpg");
  min-height: 941px;
}

.u-section-4 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 660px);
  min-height: 336px;
  margin: 60px 0 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 80px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 20px 80px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 {
    min-height: 940px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 660px);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 660px);
  }
}

@media (max-width: 767px) {
  .u-section-4 {
    min-height: 780px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    min-height: 265px;
    margin-top: 257px;
    margin-bottom: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 16px 10px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-right: 39px;
    margin-left: 21px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 21px;
    margin-right: 39px;
    margin-left: 21px;
  }
}

@media (max-width: 575px) {
  .u-section-4 {
    min-height: 640px;
  }

  .u-section-4 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    min-height: 247px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.75rem;
  }
}.u-section-5 {
  background-image: url("images/estraz.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 940px;
}

.u-section-5 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 660px);
  min-height: 330px;
  margin: 60px auto 60px 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 20px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 0 0 80px;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 21px 0 0 80px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 660px);
    min-height: 336px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 30px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 660px);
    min-height: 326px;
  }
}

@media (max-width: 767px) {
  .u-section-5 {
    min-height: 780px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    min-height: 323px;
    margin-top: 243px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 11px 10px 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 15px;
    margin-left: 28px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-5 {
    min-height: 640px;
  }

  .u-section-5 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    min-height: 266px;
    margin-top: 187px;
    margin-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.125rem;
    margin-right: 0;
    margin-left: 34px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.75rem;
    margin-left: 34px;
  }
}.u-section-6 {
  background-image: url("images/DSC_0170.jpg");
  background-position: 50% 50%;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 940px;
}

.u-section-6 .u-group-1 {
  width: calc(((100% - 1140px) / 2) + 660px);
  min-height: 330px;
  margin: 60px 0 60px auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 50px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 19px 50px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    width: calc(((100% - 940px) / 2) + 660px);
    min-height: 303px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 19px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-group-1 {
    width: calc(((100% - 720px) / 2) + 660px);
    min-height: 292px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 108px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-6 {
    min-height: 780px;
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    min-height: 266px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 122px;
    margin-left: 30px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.875rem;
    margin-right: 40px;
    margin-left: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 {
    min-height: 640px;
  }

  .u-section-6 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 340px);
    min-height: 244px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 17px;
    padding-bottom: 17px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.125rem;
    margin-right: 59px;
    margin-left: 31px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.75rem;
    margin-left: 31px;
    margin-right: 31px;
  }
}